
label.error{
	color: red;
}

.tableOverview tr, .tableOverview th{
	text-align: left;
}

.messgaesv2_options{
	display: none;
}

.messgaesv2_options input[type="text"]{
	width: 50px;
}

#cookie_popup_cont{
	width: 1000px;
	height: 30px;
	border-top: 1px solid #000;	
	top: 0;
	position: fixed;
	background-color: #000;
	font-weight: normal;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#popup_text{
	color: #fff;
	float: left;
	margin-top: 7px;
	margin-left: 50px;
	text-align: left;
}

#popup_button{
	float: right;
	text-decoration: underline;
	color: #fff;
	margin-right: 50px;
	margin-top: 6px;
	cursor: pointer;
}

.spanlink{
	color: blue;
	cursor: pointer;
}

.spanlink:hover{
	text-decoration: underline;
}

.imagethumb{
	height: 50px;
}

.circled{
	background-image: url('../images/big-green-circle.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}

.circled span{
	line-height: 20px;
	padding-left: 2px;
}

.header_delete{
	display: none;
	position: absolute;
	background-color: #000000;
	width: 490px;
	height: 15px;
	margin-top: 2px;
	background: none;
}

.header_delete div{
	width: 15px;
	height: 15px;
	float: right;
}

.delete_image_container:hover > .header_delete{
	display: block;
}

#menu_container{
	min-height: 1px !important;
	height: auto !important;
}

/* next is for pages like ?page=teams&teamspage=uploadphotos&tid=101845 */

.team_image_container{
	float: left;
	min-width: 1px;
	width: auto;
}

.team_image_container img{
	width: 200px;
}

#change_teampic_container{
	min-width: 1px;
	width: auto;
	position: absolute;
	right: 0;
	bottom: 10px;
}

.player_container, .team_container{
	padding: 10px;
	border: 1px solid #999;
	margin-bottom: 10px;
	position: relative;
}

.player_image_container{
	float: left;
	padding: 5px;
	width: 105px;
	border: 1px solid #999;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

.player_image_container img{
	width: 105px;
}

.player_info_container{
	float: left;
	margin-left: 20px;
	min-width: 1px;
	width: auto;
}

.player_newimage_container{
	min-width: 1px;
	width: auto;
	position: absolute;
	right: 0;
	bottom: 10px;
}

#scrolltopbutton div[type="button"]{
	/*background-image: url('../images/icon_scrolltop.png');
	width: 30px;
	height: 30px;*/
	min-width: 1px;
	width: auto;
	height: 30px;
	line-height: 30px;
	background-color: #f5f5f5;
	border: 1px solid #999;
	text-align: center;
	cursor: pointer;
}

/* end: next is for pages like ?page=teamadmin&teamadminpage=uploadphotos&tid=101355 */


/* next is for bestcoachof*/
.bestcouachof_standings_more_info{
	display: none;
	margin-left: 10px;
	margin-bottom: 15px;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

.bestcouachof_standings_participant{
	cursor: pointer;
}

/* end: next is for bestcoachof*/


/* teamorder style */

#teamsorder{
	margin-top: 10px;
	border-top: 1px dotted #999;
}
.team_order_team{
	height: 21px;
	line-height: 21px;
	border-bottom: 1px dotted #999;
	cursor: move;
}

/* end: teamorder style */


.hdevider{
	height: 5px;
}

.hdevider10{
	height: 10px;
}

.hdevider15{
	margin-top: 15px;
}

.hdevider20{
	height: 20px;
}

.score_input{
	width: 20px;
	text-align: center;
}


#frmaddparticipant textarea,
#frmGroupParticipants textarea
{
	font-family: Arial;
	font-size: 11px;
}

/* db101 calendar */
	#coaches_container{
		float: right;
	}	
	
	#frmCoaches label, #frmEvents label{
		color: red;
	}
	
	#calendar_container{
		/*border: 1px solid #999;*/
		font-family: Verdana, Helvetica, Arial;
	}

	#monthName{
		padding-left: 3px;
		float: left;
	}
	
	#monthName h1{
		font-size: 35px;
	}
	
	#monthNavigator{
		float: right;
	}

	#days_container{
		width: 749px;
		padding: 3px;
	}
	
	.day{
		float: left;
		width: 105px;
		height: 105px;
		border: 1px solid #999;
		
	}

	.weekday{
		padding: 1px;
		padding-left: 2px;
		float: left;
		font-weight: bold;
		color: #444;
		font-size: 9px;
	}

	.date{
		padding: 1px;
		padding-right: 2px;
		float: right;
		font-family: Helvetica, Verdana, Arial;
		font-weight: bold;
		font-size: 13px;
	}
	
	.blueEvent, .redEvent, .orangeEvent, .yellowEvent, .greenEvent, .indigoEvent, .violetEvent, .darkGreenEvent{
		display: table;
		margin-top: 2px;
		text-align: center;
		color: #fff;
		height: 25px;
		width: 105px;
		cursor: pointer;
		
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px;
	} 
	
	.darkGreenEvent:hover > div, .blueEvent:hover > div, .redEvent:hover > div, .orangeEvent:hover > div, .yellowEvent:hover > div, .greenEvent:hover > div, .indigoEvent:hover > div, .violetEvent:hover > div, {
		color: #000;
	}
	
	.blueEvent div, .redEvent div, .orangeEvent div, .yellowEvent div, .greenEvent div, .indigoEvent div, .violetEvent div, .darkGreenEvent div{
		display: table-cell;
		vertical-align: middle;
	}
	
	.redEvent{
		/*background-image: linear-gradient(bottom, rgb(255,0,0) 50%, rgb(250,105,105) 90%);
		background-image: -o-linear-gradient(bottom, rgb(255,0,0) 50%, rgb(250,105,105) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(255,0,0) 50%, rgb(250,105,105) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(255,0,0) 50%, rgb(250,105,105) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(255,0,0) 50%, rgb(250,105,105) 90%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(255,0,0)),
			color-stop(0.9, rgb(250,105,105))
		);*/
		background-color: #f85050;
	}
	
	.orangeEvent{
		/*background-image: linear-gradient(bottom, rgb(255,128,0) 50%, rgb(255,175,94) 90%);
		background-image: -o-linear-gradient(bottom, rgb(255,128,0) 50%, rgb(255,175,94) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(255,128,0) 50%, rgb(255,175,94) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(255,128,0) 50%, rgb(255,175,94) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(255,128,0) 50%, rgb(255,175,94) 90%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(255,128,0)),
			color-stop(0.9, rgb(255,175,94))
		);*/
		
		background-color: #f8a030;
	}
	
	.yellowEvent{
		/*background-image: linear-gradient(bottom, rgb(255,255,0) 50%, rgb(255,255,105) 90%);
		background-image: -o-linear-gradient(bottom, rgb(255,255,0) 50%, rgb(255,255,105) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(255,255,0) 50%, rgb(255,255,105) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(255,255,0) 50%, rgb(255,255,105) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(255,255,0) 50%, rgb(255,255,105) 90%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(255,255,0)),
			color-stop(0.9, rgb(255,255,105))
		);*/
		
		background-color: #f8d530;
	}
	
	.greenEvent{
		/*background-image: linear-gradient(bottom, rgb(0,255,0) 50%, rgb(173,255,173) 90%);
		background-image: -o-linear-gradient(bottom, rgb(0,255,0) 50%, rgb(173,255,173) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(0,255,0) 50%, rgb(173,255,173) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(0,255,0) 50%, rgb(173,255,173) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(0,255,0) 50%, rgb(173,255,173) 90%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(0,255,0)),
			color-stop(0.9, rgb(173,255,173))
		);*/
		
		background-color: #50a850;
	}
	
	.blueEvent{
		/*background-image: linear-gradient(bottom, rgb(0,0,255) 56%, rgb(122,122,255) 88%);
		background-image: -o-linear-gradient(bottom, rgb(0,0,255) 56%, rgb(122,122,255) 88%);
		background-image: -moz-linear-gradient(bottom, rgb(0,0,255) 56%, rgb(122,122,255) 88%);
		background-image: -webkit-linear-gradient(bottom, rgb(0,0,255) 56%, rgb(122,122,255) 88%);
		background-image: -ms-linear-gradient(bottom, rgb(0,0,255) 56%, rgb(122,122,255) 88%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.56, rgb(0,0,255)),
			color-stop(0.88, rgb(122,122,255))
		);*/
		
		background-color: #5088f8;
	}
	
	.indigoEvent{
		/*background-image: linear-gradient(bottom, rgb(76,0,130) 50%, rgb(149,0,255) 90%);
		background-image: -o-linear-gradient(bottom, rgb(76,0,130) 50%, rgb(149,0,255) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(76,0,130) 50%, rgb(149,0,255) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(76,0,130) 50%, rgb(149,0,255) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(76,0,130) 50%, rgb(149,0,255) 90%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(76,0,130)),
			color-stop(0.9, rgb(149,0,255))
		);*/
		
		background-color: #8860a8;
	}
	
	.violetEvent{
		/*background-image: linear-gradient(bottom, rgb(145,0,255) 50%, rgb(199,125,255) 90%);
		background-image: -o-linear-gradient(bottom, rgb(145,0,255) 50%, rgb(199,125,255) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(145,0,255) 50%, rgb(199,125,255) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(145,0,255) 50%, rgb(199,125,255) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(145,0,255) 50%, rgb(199,125,255) 90%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(145,0,255)),
			color-stop(0.9, rgb(199,125,255))
		);*/
		
		background-color: #A75CA6;
	}
	
	.darkGreenEvent{
		/*background-image: linear-gradient(bottom, rgb(0,107,107) 50%, rgb(0,168,168) 90%);
		background-image: -o-linear-gradient(bottom, rgb(0,107,107) 50%, rgb(0,168,168) 90%);
		background-image: -moz-linear-gradient(bottom, rgb(0,107,107) 50%, rgb(0,168,168) 90%);
		background-image: -webkit-linear-gradient(bottom, rgb(0,107,107) 50%, rgb(0,168,168) 90%);
		background-image: -ms-linear-gradient(bottom, rgb(0,107,107) 50%, rgb(0,168,168) 90%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.5, rgb(0,107,107)),
			color-stop(0.9, rgb(0,168,168))
		);*/
		
		background-color: #3e823e;
	}
	
	#move_backwards, #move_forwards{
		height: 25px;
		margin-right: 10px;
		cursor: pointer;
	}
	
	.weekname{
		float: left;
		width: 105px;
		height: 20px;
		line-height: 20px;
		text-align: center;
		color: #444;
		font-family: Helvetica, Verdana, Arial;
		font-weight: bold;
		font-size: 9px;
	}
	
/* end: db101 calendar */


/* player show 2 wide */

.pic_container_wide{
	border-collapse: collapse;
	width: 100%;
}

.pic_container_wide tr td{
	border: 1px solid #444;
}

.player_info, .player_image{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.player_image{
	width: 115px;
}

#pics_container{
	float: left;
	width: 115px;
	margin-left: 5px;
	margin-bottom: 10px;
}	

.pic{
	border: 1px solid #999;
	width: 115px;
	padding-bottom: 5px;
	
	-moz-border-radius: 2px;
	border-radius: 3px;
	 
}	
	
.pic img{
	padding-top: 5px;
	width: 105px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.player_info_name{
	margin-bottom: 10px;
}

.player_info_role{
	font-style: italic;
	margin-bottom: 10px;
}


/* end: player show 2 wide */

.vertical_text{
	height: 180px;
	white-space: nowrap;
	padding: 0px;
	
}

.vertical_text > div{
	transform:rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	margin-top: -70px;
	width: 20px;
}

.vertical_text > div img{
	transform:rotate(90deg);
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Opera, Chrome, and Safari */
}

.vertical_right_line{
	border-right: 1px dotted #000;
}


#colorbox #cboxClose,
#colorbox #cboxTitle
{
	top: 0;
	right: 0;
}

#colorbox #cboxTitle{
	text-align: left;
	color: #444;
	height: 20px;
	line-height: 20px;
	font-family: 'Oswald', sans-serif !important;
}

#cboxLoadedContent{
	margin-top: 28px;
	margin-bottom: 0;
}

.vdevider420{
	display: inline-block;
	width: 20px;
}

.de_trainer_title{
	font-family: Arial;
	height: 25px;
	background-color: #E56C10;
	font-size: 18px;
	border-radius: 5px;
	color:#fff;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
}

.de_trainer{
	font-family: Arial;
	display: inline-block;
	margin-bottom: 5px;
	height: 420px;
	background-color: #245F7F;
	border-radius: 5px;
	width: 238px;
	color:#fff;
	padding: 5px;
	position: relative;
}

#dragAndDropFiles{
	width: 100%;
	height: 300px;
	border: 1px dotted #999;
	color: #999;
}

.status{
	font-size: 16px;
	color: #999;
	font-weight: bold;
}


.canceled, .canceled a{
	color: #999 !important;
}
	
.postponed, .postponed a{
	color: #990000 !important;
}

.video_icon_container{
	margin-top: 5px;
	float: left;
	border: 1px solid #999;
	width: 50px;
	height: 50px;
	background-color: #f9f9f9;
	margin-right: 3px;
	border-radius: 4px;
}

.video_icon_container a{
	text-decoration: none;
}

.video_icon_container a:focus{
	outline: 0;
}

.video_icon_container *{
	cursor: pointer;
}

.video_icon_container:hover{
	border: 1px solid #666;
}

.play_icon_text{
	margin-top: 3px;
	color: #42c0fb;
	font-size: 12px;
}

#ui-datepicker-div{
	display: none
}


#clubslider_container{
	position: relative;
	width: 100%;
	/*background-color: rgba(255,255,255, 0.8);*/
	background-color: #eeeeee;
	height: 340px;
}

.clubslider_image{
	margin-top: 10px;
	margin-left: 12px;
}

#clubslider_buttons{
	position: absolute;
	bottom: 10px;
	left: 243px;
}

/* --- slider pager --- */
#clubslider_buttons a {
	text-indent: -9999px;
	border: 1px solid #999;
	display: inline-block;
	width: 17px;
	height: 16px;
	background-image: url('http://trainerssite.nl/site/images/slider/Square_Bleu_Icon.png');
	margin-left: 5px;
}
#clubslider_buttons a.activeSlide {
	background-image: url('http://trainerssite.nl/site/images/slider/Square_white_Icon.png');
}
#clubslider_buttons a:focus { outline: none; }
/* --- end: slider pager */
